https://github.com/nixtla logo
#neural-forecast
Title
# neural-forecast
m

Mark Aron Szulyovszky

03/28/2023, 2:55 PM
for some reason it installs pytorch-lightning 1.6.x which neuralforecast is incompatible with.